NGSETC(3NCARG)

NAME
NGSETC - Used to set the character value of a specified internal parameter.

SYNOPSIS
CALL NGSETC (CNP, CVP)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_ngsetc (char *cnp, char *cvp)

DESCRIPTION

CNP (an input expression of type CHARACTER) is the name of an internal parameter of Ngmisc. Only the first two characters will be examined.

CVP (an input expression of type CHARACTER) is the desired new value of the parameter specified by CNP. This value will be used until the next call resetting it.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Ngmisc parameters. For a complete list of parameters available in this utility, see the ngmisc_params man page.

ACCESS
To use NGSETC or c_ngsetc, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: ngmisc_params, nggetc, ngseti, nggeti, ngsetr, nggetr, ncarg_cbind.

Online URL: http://ngwww.ucar.edu/ngdoc/ng/gks/gkshome.html

Hardcopy: NCAR Graphics Fundamentals, UNIX Version;

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.